---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-20T12:05:03-07:00
# Domínio: sagressurfschool.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-20T12:05:03-07:00
  source_domain: sagressurfschool.com

company:
  name: "Sagres Surf School| Surf Lessons in Sagres, Algarve (beginner - Beginner-friendly)"
  url: https://sagressurfschool.com
  description: "Beginner-friendly surf lessons in Sagres, Algarve. Small groups, certified instructors, surf equipment, insurance and transport included. Book by WhatsApp."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/sagressurfschool-com
  sitemap: https://www.netmeios.com/ai-sitemaps/sagressurfschool-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/sagressurfschool-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/sagressurfschool-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
